* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

html {
	background: #f5f5f5;
}

body {
	max-width: 640px;
	margin: 0 auto;
	font-family: microsoft yahei;
	font-size: 14px;
	background: #EEEEEE
}

a {
	text-decoration: none;
}

/*头部*/
.ly-header {
	position: fixed;
	top: 0;
	z-index: 10;
	width: 100%;
	max-width: 640px;
}

.ly-header nav {
	height: 40px;
	background: #F07BB5;
}

.ly-header nav h2 {
	color: #FFF;
	font-size: 16px;
	line-height: 40px;
	text-align: center;
}
/*内容*/
.ly-section1 {
	min-height: 100%;
	padding: 40px 0 0 0;
}

.ly-section1 .line {
	margin: 20px 10px 0 10px;
}

.ly-section1 .left {
	float: left;
	max-width: 80%;
	margin: 10px 0 0 0;
}

.ly-section1 .left img {
	float: left;
	margin: 0 5px 0 0;
}

.ly-section1 .left div {
	position: relative;
	margin: 0 0 0 55px;
	padding: 10px;
	background: #FFF;
	color: #323232;
	border-radius: 6px;
	line-height: 22px;
}

.ly-section1 .left div i {
	position: absolute;
	top: 15px;
	left: -8px;
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-right: 8px solid #FFF;
	border-bottom: 6px solid transparent;
}

.ly-section1 .left div img {
	float: none;
}

/*.zizhi {
	width: 70%;
}

.zizhi img {
	width: 100%;
	margin: 0!important;
}*/

.ly-hide {
	display: none;
}

.ly-clear {
	clear: both;
}

.loading {
	width: 150px;
	height: 10px;
	margin: 0 auto;
	margin-top: 20px;
}

.loading span {
	display: inline-block;
	width: 10px;
	height: 100%;
	margin-right: 5px;
	border-radius: 50%;
	background: #302825;
	-webkit-animation: load 1.04s ease infinite;
}

.loading span:last-child {
	margin-right: 0px;
}

.loading span:nth-child(1) {
	-webkit-animation-delay: 0.13s;
}

.loading span:nth-child(2) {
	-webkit-animation-delay: 0.26s;
}

.loading span:nth-child(3) {
	-webkit-animation-delay: 0.39s;
}

.loading span:nth-child(4) {
	-webkit-animation-delay: 0.52s;
}

.loading span:nth-child(5) {
	-webkit-animation-delay: 0.65s;
}

@-webkit-keyframes load {
	0% {
		opacity: 1;
		-webkit-transform: scale(1.3);
	}
	100% {
		opacity: 0.2;
		-webkit-transform: scale(.3);
	}
}

#lx>span {
	color: #F07BB5;
	font-weight: 600;
}

.talk {
	padding: 10px 0 120px 0;
	min-height: 676px;
}

.talk .right {
	float: right;
	max-width: 80%;
	margin: 10px 0 0 0;
}

.talk .right img {
	float: right;
	margin: 0 0 0 5px;
}

.talk .right div {
	position: relative;
	min-height: 41px;
	margin: 0 55px 0 0;
	padding: 10px;
	background: #A0E75A;
	color: #333;
	border-radius: 6px;
}

.talk .right div i {
	position: absolute;
	top: 15px;
	right: -8px;
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-left: 8px solid #A0E75A;
	border-bottom: 6px solid transparent;
}

/*按钮*/

.select_botton {
	position: fixed;
	bottom: 34px;
	width: 100%;
	max-width: 640px;
	z-index: 100;
	padding: 14px 6px 0px 6px;
	box-sizing: border-box;
	font-size: 0;
	text-align: center;
}

.select_botton a {
	display: inline-block;
	padding: 5px 0;
	background: #ff7b9e;
	color: #Fff;
	font-size: 13px;
	border-radius: 6px;
	margin-bottom: 6px;
	width: 23%;
	text-align: center;
	margin: 1%;
}

.select_bottn {
	position: fixed;
	bottom: 5px;
	width: 100%;
	max-width: 640px;
	z-index: 99;
	padding: 6px 6px 0px 6px;
	box-sizing: border-box;
	font-size: 12px;
	text-align: center;
}